{{#unless features.enterpriseVersion}}
      <div class="footer-elem">
        <h3 class="footer-title">&copy;Travis CI, GmbH</h3>
        <p>Rigaer Straße 8<br>10247 Berlin, Germany <br>
        <a href="https://docs.travis-ci.com/imprint.html">Imprint</a></p>
      </div>
    {{/unless}}